.iub-pp-container h2{
    font-size:0.8em;
    margin-top:2em;
}

.central-line{
    padding-bottom: 50px;
}

.central-line ul {
    padding:0;
}
.central-line ul li{
    list-style-type:none;
    position:relative;
    margin:0 0;
    font-weight:bold;
    color: #FFFFFF;
    font-family: "FuturaStd";
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
}
.central-line ul li span{
    font-weight:normal;
    color: #FFFFFF;
    font-family: "FuturaStd";
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
}

/* applico la riga continua di sfondo*/
.central-line ul li.step{
    background: #fff;	
    background: linear-gradient(180deg, transparent, #aaa, transparent);
    background-position: 50%;
    background-repeat: repeat-y;
    background-size: 2px auto;
}
/*vedi qui se riesci a tratteggiarla*/
.central-line ul li.period{
    background: #fff;	
    background: linear-gradient(180deg, transparent, #fff, transparent);
    background-position: 50%;
    background-repeat: repeat-y;
    background-size: 2px auto;
}

.central-line ul li.step, .central-line ul li.period {
    padding:30px
}
.central-line ul li.step, .central-line ul li.start{
    opacity:0.9;
}
.central-line ul li.step:nth-child(4){
    opacity:1;
    padding-bottom:0;
    padding-top:0;
}

.central-line ul li.start{
    padding:0 0 15px 0;
}
.central-line ul li.end{
    text-align:center;
}
.central-line ul li.start:before{
    content:"";
    width:16px;
    height:16px;
    position:absolute;
    top:0;
    left:calc(50% - 8px);
    border: 2px solid #fff;
}

.central-line ul li.step:before{
    content:"";
    width:16px;
    height:16px;
    position:absolute;
    top:calc(50% - 8px);

    left:calc(50% - 8px);
    background:#fff;
}
.central-line ul li:nth-child(odd){
    padding-left:calc(50% + 60px);
}
.central-line ul li:nth-child(even){
    padding-right:calc(50% + 60px);
    text-align:right;
}



.central-line ul li.end{
    text-align:center;
    padding-left:0;
    padding-right:0;
    padding-top:15px;
}
.central-line ul li.begin{
    padding-top:0px;

}
.central-line ul li.quit{
    padding-top:0px;
    padding-bottom:80px;

}
.central-line ul li.begin:before{
    content:"";
    width:15px;
    height:50px;
    position:absolute;
    top:-10px;
    left:calc(50% + 20px);
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;

}
.central-line ul li.quit:before{
    content:"";
    width:15px;
    height:calc(100% + 60px);
    position:absolute;
    top:-60px;
    right:calc(50% + 20px);
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;

}
.central-line ul li.end:after{
    content:"";
    width:20px;
    height:20px;
    position:absolute;
    top:20px;
    left:calc(50% - 10px);
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    opacity:0.9;
}

.central-line ul li.end:before{
    background: #fff;	
    background: linear-gradient(180deg, transparent, #aaa, transparent);
    background-position: 50%;
    background-repeat: repeat-y;
    background-size: 2px auto;
    content:" ";
    display:block;
    height:28px;
    margin-bottom:20px;
}


@media screen and (max-width: 769px) {

    .central-line ul li.step:before{
        top:0;

    }

    .central-line ul li.step, .central-line ul li.period {
        padding:0 0 20px 0;
    }

    .central-line ul li span{
        display:block;
        font-size:15px;
    }

    .central-line ul li:nth-child(odd){
        padding-left:calc(50% + 45px);
    }
    .central-line ul li:nth-child(even){
        padding-right:calc(50% + 45px);
        text-align:right;
    }
    .central-line ul li.step:nth-child(4) {

        height: 16px;
        margin-bottom: 15px;
    }
    .central-line ul li.begin:before {
        top: -4px;
    }

    .central-line ul li.begin:before,
    .central-line ul li.quit:before{
        width:10px;
    }

    .central-line ul li.end{
        padding-left:0;
        padding-right:0;
    }
}

/*questo arriva poi*/
.bar-chart{
    background-image:url(../img/grafico-art-fact.svg);
    background-size:contain;
    background-position: left center;
    background-repeat:no-repeat;
    margin-bottom: -14px;
}

.bar-chart ul {
    padding:0;
}
.bar-chart ul li{
    list-style-type:none;
    position:relative;
    margin:0 0;
    text-align:right;
    color: #FFFFFF;	
    font-family: "FuturaStd";	
    font-size: 16px;	
    font-weight: 300;	
    letter-spacing: 1px;	
    line-height: 19px;	
}
.bar-chart ul li span{
    display:block;
    color: #FFFFFF;	
    font-family: "FuturaStd";	
    font-size: 18px;	
    font-weight: 900;	
    letter-spacing: 1px;	
    line-height: 25px;	
    text-align: right;
}

.bar-chart ul li:after{
    content:"";
    position:absolute;
    top:calc (50% - 1px);
    right:0;
    height:2px;

    background:#fff;
}

@media screen and (max-width: 638px) {

    .bar-chart{
        height:190px;
        font-size:13px;
		border:1px solid transparent;
    }

    .bar-chart ul li{
        line-height:2em;
        margin-bottom:0.8em;
		font-size:11px;
    }
	.bar-chart ul li span{	
    font-size: 14px;	
	}
    .bar-chart ul li:first-child{
        margin-top:4em;
    }
    .bar-chart ul li:nth-child(1)::after{
        width:calc(100% - 80px)
    }
    .bar-chart ul li:nth-child(2)::after{
        width:calc(100% - 80px)
    }
    .bar-chart ul li:nth-child(3)::after{
        width:calc(100% - 170px);
    }
}
@media screen and (min-width: 639px) {
    .bar-chart{
        min-height:300px;
        max-width:600px;
        font-size:18px;
        padding-top:0.5em;
        margin: 0 auto;
        margin-bottom: -12px;
    }
    .bar-chart ul li{
        line-height:2em;
        margin-bottom:0.8em;
        display:block;
    }
    .bar-chart ul li:first-child{
        margin-bottom:3em;
        margin-top:4em;
    }
    .bar-chart ul li:nth-child(1)::after{
        width:calc(100% - 130px)
    }
    .bar-chart ul li:nth-child(2)::after{
        width:calc(100% - 130px)
    }
    .bar-chart ul li:nth-child(3)::after{
        width:calc(100% - 300px);
    }
}